

#affiliator-formdata-table{
    display: table;
    width:100%;
}
#affiliator-formdata-row{
    display: table-row;
}
.variant-column{
    display: table-cell;

    vertical-align: top;
}

#variant-flight-information-table{
    display: table;
    width: 99%;
}

.variant-flight-information-row{
    display: table-row;
    width: 100%;
}

#variant-flight-information-column,#formdata-information-button{
    width:80%;
}

#variant-column-prices,#formdata-total-all{
    width:20%;
}
#formdata-total-all,#formdata-information-button{
    display: inline-block;
}

.variant-column-directions.information-data{
    border-bottom: 1px solid gray;
    // border-top: 1px solid #dcdcdc;
}
.variant-column-informations{
    width:50%;
}

.affiliator-formdata-flight-data{
    display: block;
    border: none;
}

.variant-head{
    padding: 2px 5px;
    border-bottom: 1px solid gray;
    font-weight: bold;
    height: 22px;
}

.variant-column-informations.information-data{
    border-bottom: 1px solid gray;
}

.variant-column-informations .variant-head{
    display: inline-block;

}

.variant-column-informations-flight-num{
    width:20%;
}
.variant-column-informations-transfer{
    width:40%;
}
.variant-column-informations-equipment{
    width:40%;
}

.variant-column-informations-data-table{
    display: table;
    width:100%;
}

.variant-column-informations-data-row{
    display: table-row;
}

.variant-column-informations-data-column{
    display: table-cell;
    border-bottom: 1px solid gray;
    border-top: 1px solid #dcdcdc;
    padding: 2px 5px;
    vertical-align: middle;
}

.variant-column-informations-data-row:last-child .variant-column-informations-data-column{
    border: none;
}

.value-content{
    position: relative;
}

.value-content-name{
    width:70%;
}

.value-content .affiliator-formdata-value-currency{
    position: absolute;
    right: 0;
    width: auto;
    top:0;
}

#affiliator-formdata .affiliator-full-information-about-variant
{
    display: inline-block;
    background-position: 0 0;
    height: 25px;
    border: none;
    width:100%;
    max-width: 300px;
    text-align: left;
    padding-left: 30px;
    padding-top: 4px;
    margin-top: 5px;
    position: relative !important;
    text-decoration: underline;
    top: 0;
    left: 0;
}

#affiliator-formdata .affiliator-full-information-about-variant:hover{
    color: #003399;
}

#affiliator-formdata-date-all{
    width:100%;
    background: #fe7332;
    color: white;
    padding: 5px;
    border-radius: 5px;


    position: relative;
}

.fd-passenger-label{
    display:inline-block;
    width:70px;
}

#affiliator-total-price-label{
    font-size: 14px;
}

#affiliator-total-price-value{
    position: absolute;
    right: 5px;
    text-align: right;
}

@media (max-width: 992px) {
    .variant-column-informations-flight-num,.variant-column-informations-equipment,
    .variant-head.variant-column-informations-flight-num,.variant-head.variant-column-informations-equipment{
        display: none;
    }
    .variant-column-informations-transfer{
        width:100%;
    }
    .variant-column-informations{
        width:30%;
    }
    #variant-flight-information-column, #formdata-information-button{
        width:70%;
    }
    #variant-column-prices, #formdata-total-all{
        width:30%;
    }
}

@media (max-width: 600px) {
    #variant-flight-information-column, #formdata-information-button{
        width:100%;
        display: block;
    }
    #variant-column-prices, #formdata-total-all{
        width:100%;
        display: block;
    }
}